*{
    margin: 0px; padding: 0px;
}
img, a{
    border: none; outline: none;
}
body{
    font-family: Myriad Pro, Arial, Helvetica, Sans-serif; font-size: 13px; color: #000000;
}

h3{
    font-size: 18px; font-weight: normal; font-family: Arial, Helvetica, Sans-serif; margin-bottom: 6px;    
}
.clr {clear:both; display:block; height:0px; padding:0px; margin:0px;}
.header{
    width: 1024px;
    margin: 0 auto;
    height: 192px;  
}
.logo{
    float: left;   
}

.socal_link{
    float: right;
    margin-right: 70px;
    text-align: right;   
}
.socal_link{
    padding-top: 29px;
    font-size: 12px;
    color: white;
}
.socal_link ul li{
    float: left;
    list-style: none;
    padding-left: 7px;
    padding-top: 7px;
}
.arow{
    float: left;
    padding: 7px 35px 20px;
    display: block;
    background: url(../images/arow.png) no-repeat; 
    color: white;
    font-size: 16px;
    margin-top: 23px;
}
.arow a{
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.container{
    width: 728px;
    margin: 0 auto;   
}
.top_add_banner{
    width: 100%;
    height: 90px;
    /*background: #a4a4a4;*/
    margin-bottom: 30px; 
}
.blue{
    color: #37b1f1;   
}
.dblue{
    color: #002aff;
}
.green{
    color: #0a994a;
}
.i{
    font-style: italic;  
}
.center_content{
    width: 756px;  
    position:relative;
}
.center_content_leftside{
   width: 500px;
   position:absolute;
   left:0px;
   top:0px;
   bottom:0px;
}
.center_content_rightside{
  width:256px;
  height:256px;
  position:absolute;
  right:0px;
  top:0px;
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.right_small_add{
    width: 171px;
    height: 230px;
    float: right;
    /*background: #a4a4a4;  */
}
.download{
    text-align: center;
    display: block;
    margin: 46px 0 ;  
}
.font_f{
    font-size: 18px;
    font-family: Arial, Helvetica, Sans-serif;   
}
.font{
    font-size: 14px;   
}
.bottom_add_banners{
    width: 300px;
    height: 250px;
    /*background-color: #a4a4a4;*/
    margin-top: 32px;  
}
.footer{
    width: 930px;
    margin: 213px auto 20px;   
}
.border{
    border-bottom: 1px solid #87d0f7;
    margin-top: 10px;    
}
.footer_nav{
    margin-top: 65px;
}
.footer_nav ul{
    float: left;
    color: #696969;
    font-size: 14px;
    list-style-type: none;
}
.footer_nav ul li{
    padding-right: 70px;
}
.footer_nav ul li a{
    color: #a0a0a0;
    text-decoration: none;
    padding-top: 5px ;
}
.margin{
    margin-bottom: 25px;   
}
#recaptcha_logo,#recaptcha_privacy{
  display:none !important;
}
#recaptcharesult{
  color:red;
  font-size:18px;
  margin-left: 5px;
}
#recaptchasubmit{
  background-color: #51a351;
  color: white;
  text-align: center;
  width: 150px;
  height: 30px;
  line-height: 30px;
  font-size: 20px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  border: 1px solid #cccccc;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  margin-left: 5px;
  cursor: pointer;
}
#exefast{
  z-index:1500;
  position:absolute;
  width:400px;
  height:200px;
  left:50%;
  top:50%;
  margin-left:-200px;
  margin-top:-100px;
  -background-color:white;
  -border:1px solid #51a351;
  color:white;
}
#exefast .head{
  text-align:center;
}


/* Footer */

li [class^="icon-"], .nav li [class^="icon-"], li [class*=" icon-"], .nav li [class*=" icon-"] {
display: inline-block;
width: 1.25em;
text-align: center;
}
footer ul li {
line-height: 40px;
font-weight: normal;
}
footer {
	overflow: hidden !important;
}
@media handheld, only screen and (max-width: 1024px) { 
	footer .container {
		width: 900px !important;
	}    
}
	
footer .row-fluid div.span3 {
	width:25% !important;
	float:left !important;
}